/* 顶部导航条 */
html {
  font-size: 15px;
  overflow-x: hidden;
}


body {
  width: 100%;
}

.tech_box {
  width: 100vw;
  overflow: hidden;
}

* {
  margin: 0;
  padding: 0;
}

.tech_box .top {
  height: 10.9vw;

  border-bottom: 1px white solid;
  /* background-color: rgb(37, 63, 112); */
  background-image: linear-gradient(to left, rgb(13,
              45,
              83), rgb(35,
              77,
              117), rgb(63,
              117,
              161));
  position: relative;
}

.tech_box .biaotou {
  width: 24vw;
  margin: 0 auto;
  position: absolute;
  top: -1.6vw;
}

.nav {
  display: inline-block;
  height: 11.7vw;
  width: 75.9vw;
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: absolute;
  left: 24vw;
  top: -1vw;

}

/* @media screen and (min-width：500px) {
  .tech_box .nav {
      height: 500px;
  }
} */

.nav a {
  display: block;
  color: white;
  text-decoration: none;
  font-size: 1.6vw;

}

.borderbox {
  width: 0.1vw;
  height: 5vw;
  background: white;
  display: inline-block;
  position: absolute;
  top: 2.88vw;
  left: 23.9vw;
}

.back {
  position: fixed;
  left: 93vw;
  top: 46vw;
  /* height: 20vw; */
  z-index: 1000;
}
.back img {
  width: 3.6vw;
  /* height: 8vw; */
}
/* 正文 */
.container {
  background-color: rgb(20,94,159);
  height: 319vw;
  position: relative;
}
/* 分割线 */
.devide {
  height: 0.4vw;
  background-color: rgb(132,167,197);
}
/* 标题 */
.big-title {
  height: 11vw;
  overflow: hidden;
}
.big-title img{
  object-fit: cover;
  /* transform: scale(0.9); */
  width: 31vw;
  height: 11vw;
  margin-left: 0vw;
  margin-top: 0vw;
  /* transform: rotate(90deg); */
  /* width: 100%; */
}

/* <!-- 内容部分 --> */
.center-bar {
  width: 70vw;
  margin: 0 auto;
  background-color: rgb(132,167,197);
  height: 287vw;
  overflow: hidden;
  /* position: relative; */
  border-radius: 2vw;
  /* margin-top: 40vw; */

}
.center-bar img{
  width: 67vw;
  position: absolute;
  left: 16vw;
  top: 14vw;
}


.part3{
  background-image: linear-gradient(to right,rgb(63,117,161),rgb(14,47,85));
  height: 12vw;
  top: 11vw;
  position: relative;
  width: 100vw;
  z-index: 6;
}
.down1{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.weizhi{
  margin-top: -2vw;
}
.down2{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  height: 3vw;
  position: relative;
  top: 2vw;
  font-size: 1vw;
  color: white;
}
.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 2vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}
.downword{
  color: white;
  text-decoration: none;
}
.iconaddress{
  height: 2vw;
  width: 2vw;
}
.iconmail{
  height: 2vw;
  width: 2vw;
}
.icontel{
  height: 2vw;
  width: 2vw;
}
.addre{
  display: block;
}
.shu{
  margin-left: 0vw;
  display: block;
}
.tele{
  margin-left: 0vw;
  display: block;
}
.bottom0{
  z-index: 5;
  display: block;
  height: 12vw;
}
